obd2csv(1)

NAME
obd2csv - Convert obdgpslogger(1) logs to csv files

SYNOPSIS
obd2csv [ options ]

DESCRIPTION
Convert obdgpslogger(1) logs to csv files

OPTIONS

-o|--out <output filename>
    Output to this .csv file

-d|--db <database>
    Work from logs stored in this database file

-s|--start <time>
    Only dump rows more recent than this

-e|--end <time>
    Only dump rows older than this

-z|--gzip
    gzip compress output using zlib [if available]

-v|--version
    Print out version number and exit.

-h|--help
    Print out help and exit.

NOT OPTIONS
These options aren't intended for end-users, they're for the GUI.

-p|--progress
    Print out progress. It will occasionally print a number in the range [0..100], indicating progress percentage.

SEE ALSO
obdgpslogger(1), obd2kml(1), obd2gpx(1), obdsim(1), obdgui(1), obdlogrepair(1)

AUTHORS
Gary "Chunky Ks" Briggs <chunky@icculus.org>